Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Игра Mad MAX  (Прочитано 296 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Demon:D

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Игра Mad MAX
« : 11 Сентябрь 2017, 12:20:32 »
Игру купил в стиме специально чтобы играть на линуксе все требования выполнил U16.04, 8г оперативки, в.к gtx950, проц амд 2ядра 2,5гц. И все равно пишет дистрибутив не подходит игра тормозит может подскажете пакет какой да установить? Запускал War Thunder, Star Conflict,The Long Dark там проблем нет!!!
Еще думаю купить Alien: Isolation, Wasteland 2, серию Metro если кто играл скажите заранее если сними такие проблемы как и с максом то я их может и брать не буду. 

Оффлайн soarin

  • Старожил
  • *
  • Сообщений: 1332
  • ubuntu 16.04
    • Просмотр профиля
Re: Игра Mad MAX
« Ответ #1 : 11 Сентябрь 2017, 17:48:44 »
Ну Mad Max самая тяжелая из всего списка. Причем в минимальных требования значится nvidia 660 ti, которая по производительности как 950 ая.
Так что кое как на минимуме. Может поможет установка beta версии игры с Vulkan https://www.feralinteractive.com/en/news/753/

PS: Wasteland 2 не рекомендую - очень глючная под линуксы.
« Последнее редактирование: 11 Сентябрь 2017, 17:51:16 от soarin »

 

Страница сгенерирована за 0.097 секунд. Запросов: 23.